# Global variables for makefiles

### Compilation variables
CC=	clang
CFLAGS= -W -Wall
DEBUG= no
GLOB_INCLUDES= -I/usr/include/libxml2

# Compiler optimizations
ifeq ($(DEBUG), yes)
   OPT_CFLAGS= -g -DDEBUG -DVERBOSE
else
   OPT_CFLAGS= -O3
endif

### Linking variables
LDFLAGS= -lcurl -lxml2 -lz
LDPATH= -L/opt/local/lib
